# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 15:33
from __future__ import unicode_literals

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0032_auto_20190908_2232'),
    ]

    operations = [
        migrations.AddField(
            model_name='topup',
            name='top_up_account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AddField(
            model_name='transaction',
            name='transaction_account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 23, 33, 27, 36847)),
        ),
    ]
